[youtubei.js](../../../README.md) / [Generator](../README.md) / isRenderer

# Function: isRenderer()

> **isRenderer**(`value`): `string` \| `false`

Check if the given value is a renderer

## Parameters

• **value**: `unknown`

The value to check

## Returns

`string` \| `false`

If it is a renderer, return the class name. Otherwise, return false.

## Defined in

[src/parser/generator.ts:202](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/generator.ts#L202)
